@charset "Shift_JIS";

#contents_block h1 {
	width: 100%;
	height: 160px;
	background: url(images/13_title.jpg) center top no-repeat;
	text-indent:-9999px;
	border-bottom: solid #CCC 1px;
	display:block;
	background-color:#C00;
}

#contents_block .invitation_title {
	width: 100%;
	height: 140px;
	background: url(images/13_h1_invitation01.jpg) center top no-repeat;
	text-indent:-9999px;
	border-bottom: solid #CCC 1px;
	display:block;
	background-color:#C00;
}

#contents_block .thankyou_title {
	width: 100%;
	height: 140px;
	background: url(images/13_h1_thankyou01.jpg) center top no-repeat;
	text-indent:-9999px;
	border-bottom: solid #CCC 1px;
	display:block;
	background-color:#C00;
}

#contents_block .con_title {
	width: 100%;
	height: 140px;
	background: url(images/13_h1_con01.jpg) center top no-repeat;
	text-indent:-9999px;
	border-bottom: solid #CCC 1px;
	display:block;
	background-color:#C00;
}

#contents_block .birthday_title {
	width: 100%;
	height: 140px;
	background: url(images/13_h1_birthday01.jpg) center top no-repeat;
	text-indent:-9999px;
	border-bottom: solid #CCC 1px;
	display:block;
	background-color:#C00;
}

#contents_block .christmas_title {
	width: 100%;
	height: 140px;
	background: url(images/13_h1_christmas01.jpg) center top no-repeat;
	text-indent:-9999px;
	border-bottom: solid #CCC 1px;
	display:block;
	background-color:#C00;
}

#contents_block .cheerup_title {
	width: 100%;
	height: 140px;
	background: url(images/14_h1_cheerup01.jpg) center top no-repeat;
	text-indent:-9999px;
	border-bottom: solid #CCC 1px;
	display:block;
	background-color:#C00;
}

#contents_block .halloween_title {
	width: 100%;
	height: 140px;
	background: url(images/14_h1_halloween01.jpg) center top no-repeat;
	text-indent:-9999px;
	border-bottom: solid #CCC 1px;
	display:block;
	background-color:#C00;
}

#contents_block .valentine_title {
	width: 100%;
	height: 140px;
	background: url(images/15_h1_valentine01.jpg) center top no-repeat;
	text-indent:-9999px;
	border-bottom: solid #CCC 1px;
	display:block;
	background-color:#C00;
}

#contents_block .exam_title {
	width: 100%;
	height: 140px;
	background: url(images/15_h1_exam01.jpg) center top no-repeat;
	text-indent:-9999px;
	border-bottom: solid #CCC 1px;
	display:block;
	background-color:#C00;
}


#contents_block .card_main{
	width:100%;
	text-align:center;
}

#contents_block .card_main_box{
	width:990px;
	margin:0 auto !important;
	padding-bottom:20px !important;;
}



#contents_block .topBtnBox {
	width:990px;
	height:1100px;
	clear:both;
	margin:0 0 20px 0;
}

#contents_block .topBtnBox .b1 {
	width:480px;
	height:350px;
	margin:0 0 30px 0;
	float:left;
}

#contents_block .topBtnBox .b2 {
	width:480px;
	height:350px;
	margin:0 0 30px 0;
	float: right;
}
#contents_block .topBtnBox .b3 {
	width:480px;
	height:350px;
	margin:0 0 0 0;
	float:left;
}
#contents_block .topBtnBox .b4 {
	width:480px;
	height:350px;
	margin:0 0 0 0;
	float: right;
}
#contents_block .topBtnBox .b5 {
	width:990px;
	height:363px;
	margin:30px 0 30px 0;
	float: right;
}

#contents_block .topBtnBox .b6 {
	width:480px;
	height:350px;
	margin:0 0 30px 0;
	float: right;
}

#contents_block .topBtnBox .b7 {
	width:480px;
	height:350px;
	margin:0 0 30px 0;
	float:left;
}

#contents_block .topBtnBox img {
	border:0;
}



.card_bbox{
	width:990px;
	margin:0 auto 13px auto !important;
}

.card_bbox img{
	border:0;
}

.card_bbox .b_l{
	display:inline;
	width:320px;
	margin-right:13px !important;
}

.card_bbox .b_r{
	display:inline;
	width:320px;
}

.card_bbox .bs_l{
	display:inline;
	width:320px;
	margin-right:10px !important;
}

.card_bbox .bs_r{
	display:inline;
	width:320px;
}

.card_gotop{
	margin:40px auto 0px auto !important;
}


.dl_t {
	width:500px;
	height:700px;
	background-color:#FFFFDF;
	margin:0px auto 0px auto !important;
	border:solid 3px #C00;
}

.dl_t_dl { 
	background-image:url(images/14_dl_t_dl.jpg); 
}

.dl_y {
	width:700px;
	height:500px;
	background-color:#FFFFDF;
	margin:0px auto 0px auto !important;
	border:solid 3px #C00;
}

.dl_y_dl { 
	background-image:url(images/14_dl_y_dl.jpg); 
}

.dl_t .dl_img {
	margin-top:45px !important;
	border: #E9E9E9 solid 1px;
}

.dl_y .dl_img {
	margin-top:45px !important;
	border: #E9E9E9 solid 1px;
}

#contents_block .boder1{
	width:980px;
	border-top: solid #CCC 2px;
	margin:30px 0 35px 0;
	
}


/*　注意文　*/

#contents_block .contents_card_dl {
	width: 100%;
	margin: 0 auto 0 auto;
	padding: 0 0 10px 0;
	text-align: center;
}

#contents_block .contents_card_dl p {
	text-align: left;
}


#contents_block .card_dl_attention {
	width: 950px;
	margin: 30px auto 0px auto;
	text-align: left;
}

#contents_block .card_dl_attention h3 {
	height: 20px;
	margin: 0 0 5px 0;
	overflow: hidden;
}

#contents_block .card_dl_attention p {
	font-size: 14px;
	line-height: 150%;
	text-align: left;
	margin: 0 0 8px 0;
}

#contents_block .card_dl_attention h3.regard {
	font-size:16px;
	color:#C00;
	font-weight:bold;
}

#contents_block .card_dl_attention h3.houhou {
	font-size:16px;
	color:#C00;
	font-weight:bold;
}


/*　テキスト　*/

.txt_top_t {
	font-size:16px;
}

.txt_top {
	display:block;
	font-size:14px;
	font-weight:bold;
	color:#F00;
	margin:20px auto !important;
	line-height:160%;
}


.txt_copyright {
	text-align:center !important;
	width:100%;
	font-size:14px;
	color: #999;
	margin:10px auto !important;
	line-height:160%;
}


/*　左右移動ボタン　*/

#contents_block .btnIdouBox {
	width: 980px;
	margin: 50px auto 50px auto;
	text-align: left;
}

#contents_block .btnIdouMain {
	width: 100%;
	margin: 0 auto 0 auto;
	text-align: center;
}

#contents_block ul.btnIdour {
	list-style: none;
	margin: 0 0 0 0;
}

#contents_block ul.btnIdou li {
	width: 188px;
	height: 80px;
	float: left;
	display: block;
	text-decoration: none;
	overflow: hidden;
	margin: 0 10px 10px 0;
	border:0;
}

#contents_block ul.btnIdou li img {
	border:0;
}

#contents_block ul.btnIdou .right {
	margin: 0 0 13px 0;
}


/*　下部ボタン　*/

#contents_block .wpdl_attention {
	width: 980px;
	margin: 20px auto 20px auto;
	text-align: left;
}

#contents_block .contents_wpdl_nobg {
	width: 100%;
	margin: 0 auto 0 auto;
	text-align: center;
}

#contents_block ul.bt_under {
	width:790px;
	list-style: none;
	margin: 0 auto 0 auto;
}

#contents_block ul.bt_under li {
	width: 188px;
	height: 60px;
	float: left;
	display: block;
	text-decoration: none;
	overflow: hidden;
	margin: 0 10px 0 0;
	border:0;
}

#contents_block ul.bt_under li img {
	border:0;
}

#contents_block ul.bt_under .right {
	margin: 0;
}



/*　バナー　*/
#contents_block .bnrShare {
	width:100% !important;
	margin:20px auto 50px auto !important;
	text-align:center;
}
#contents_block .bnrShare img {
	border:0;
}

#contents_block .bnrSmail {
	width:100% !important;
	margin:50px auto 50px auto !important;
	text-align:center;
}
#contents_block .bnrSmail img {
	border:0;
}



/*　シェアボタン　*/
#contents_block .sharebtnBox_m{
	width:100%;
	margin:0;
	text-align:center;
}

#contents_block .sharebtnBox{
	width:980px !important;
	margin:0 auto !important;
}



/* clearfix 
---------------------------------------------------------*/

.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
.clearfix {display: inline-table;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */
/* WinIE7 only */
*:first-child+html .clearfix {
  height:1%;
}